/* STYLING FOR THE EVENT INFORMATION PAGE */

#tribe-events .container { width: 960px !important; }


.tribe-events-notices {

}
h1.tribe-events-single-event-title {
    font-size: 2em;
    margin: 50px 0px 30px;
    color: #e36f1e;
    font-weight: 600;
    line-height: 1.2 !important;
    padding-bottom: 30px !important;
}
.event-info-headerbar {
    width: 100%;
    padding: 10px;
    background-color: #007cc4;
    color: #FFFFFF;
    font-size: 1em;
    font-weight: 500;
}
.event-info-details{
    padding: 20px;
    background-color: #F2F2F2;
}
.eventinfo {
    padding: 5px 0px;
    color: #333333;
}
.eventinfo span {
    color: #007dc3;
    font-weight: 600;
}
.eventinfo a {
    color: #006699;
}
.eventinfo a.eventweb::after {
    font-family: 'fontawesome';
    font-size: 12px;
    font-weight: bold;
    content: '\f08e';
    margin-left: 5px;
}
.eventinfo a.gmaplink::before {
    font-family: 'fontawesome';
    font-size: 16px;
    font-weight: 600;
    content: '\f041';
    color: #006699;
    margin-right: 5px;
}
.eventinfo a.gmaplink {
    font-size: 12px;
    color: #006699;
}
.eventinfo a.gmaplink:hover {
    font-size: 12px;
    color: #ff5050;
}